### Property

# Gtk FlowBox:homogeneous

#### Declaration

    property homogeneous: gboolean [ read, write ]

#### Description [src]

Determines whether all children should be allocated the same size.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_flow_box_get_homogeneous()`
Setter method | `gtk_flow_box_set_homogeneous()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no